{
    "path": "$OET_PATH/testcases/function_test/pkg_test/armadillo/armadillo-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_armadillo-help_function_install",
            "desc": "测试 armadillo-help 软件包的安装功能是否正常"
        },
        {
            "name": "test_armadillo-help_function_uninstall",
            "desc": "测试 armadillo-help 软件包的卸载功能是否正常"
        },
        {
            "name": "test_armadillo-help_function_usage",
            "desc": "测试 armadillo-help 软件包的主要帮助功能是否正常"
        }
    ]
}